main {
  overflow: hidden;
}

#lead {
  position: relative;
  background: url("../img/course/lead_deco.png") no-repeat top 28vw center/170%
    auto;
  z-index: 3;
  padding: 20vw 0;
}
#lead .img {
  position: absolute;
  top: -6vw;
  left: 65vw;
  width: 30vw;
}
#lead .img img {
  position: relative;
  z-index: 2;
}
#lead .img::before {
  content: "";
  position: absolute;
  width: 100vw;
  background: var(--cl4);
  height: 20vw;
  top: calc(100% - 1px);
  left: calc(100% - 1px);
}
#lead h2 {
  margin: 0 auto;
  font-size: 7vw;
  line-height: 1.56;
  letter-spacing: 0.2em;
  text-align: center;
  height: 90vw;
}
#lead .img2 {
  position: relative;
}
#lead .img2::before {
  content: "";
  position: absolute;
  width: 12vw;
  background: var(--cl4);
  height: 12vw;
  top: -7vw;
  right: -7vw;
}
#lead .img2 img {
  position: relative;
  z-index: 2;
}
#lead .txt {
  text-align: justify;
  margin: 8vw var(--wrapPadding2) 0;
}
#lead .txt + .txt {
  margin-top: 25px;
}
#lead .img3 {
  margin: 10vw 20vw 0;
}
@media screen and (min-width: 768px) {
  #lead {
    background: url("../img/course/lead_deco.png") no-repeat top 144px center;
    padding: 140px 0 136px;
  }
  #lead .img {
    top: -31px;
    left: calc(50% + 231px);
    width: auto;
  }
  #lead .img::before {
    height: 159px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  #lead .img {
    left: auto;
    right: 30px;
  }
}
@media screen and (min-width: 768px) {
  #lead h2 {
    font-size: 45px;
    line-height: 70px;
    height: 500px;
  }
  #lead .img2 {
    position: absolute;
    left: 0;
    top: 357px;
    right: calc(50% + 192px);
    height: 386px;
    margin: 0;
  }
  #lead .img2::before {
    width: 79px;
    height: 79px;
    top: -30px;
    right: -27px;
  }
  #lead .txt {
    text-align: center;
    margin: 186px 0 0;
  }
  #lead .txt + .txt {
    margin-top: 30px;
  }
  #lead .img3 {
    position: absolute;
    bottom: 46px;
    left: calc(50% + 377px);
    height: 412px;
    width: 330px;
    max-width: calc(50% - 407px);
    margin: 0;
  }
}

#course1 {
  padding: 0 0 20vw;
}
#course1 .set1 {
  position: relative;
}
#course1 .set1 .para {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-height: 100%;
}
@media screen and (max-width: 767px) {
  #course1 .set1 .para .img-ob-sp {
    height: 100%;
  }
}
#course1 .set1 .group-ttl {
  position: relative;
  z-index: 2;
  padding: 80vw var(--wrapPadding2) 12vw;
  color: #fff;
}
#course1 .set1 .group-ttl .ttl-en2 {
  color: #eab03d;
  line-height: 1.2;
  margin: 0 0 1vw;
}
#course1 .set1 .group-ttl h2 {
  font-size: 9vw;
  line-height: 1.2;
  letter-spacing: 0.13em;
}
#course1 .set1 .group-ttl h2 small {
  font-size: 7vw;
}
#course1 .set2 {
  position: relative;
  padding: 15vw 0 25vw;
}
#course1 .set2::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: var(--cl4);
}
@media screen and (max-width: 767px) {
  #course1 .set2 .wrap {
    padding: 0 var(--wrapPadding3);
  }
}
#course1 .set2 .group-content {
  margin: 8vw var(--wrapPadding3) 0;
}
#course1 .set2 .group-content h3 {
  font-size: 8vw;
  line-height: 1.25;
  letter-spacing: 0.13em;
}
#course1 .set2 .group-content h3 small {
  letter-spacing: 0.09em;
  display: block;
  font-size: 6vw;
  margin: 0 0 1vw;
}
#course1 .set2 .group-content .txt {
  text-align: justify;
  margin: 7vw 0 0;
}
#course1 .set3 {
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  #course1 .set3 {
    /* padding-top: 65px; */
  }
  #course1 .set3 .sub-txt {
    left: var(--wrapPadding2);
    position: absolute;
    top: -40px;
    right: var(--wrapPadding2);
    text-align: center;
  }
}
#course1 .set3 .group-content {
  margin: 3vw var(--wrapPadding2) 10vw;
}
#course1 .set3 .group-content .sub-tit {
  width: 40vw;
  margin: 7vw -3vw 0 auto;
}
#course1 .set3 .group-content .notice {
  margin: 3vw 0 1vw;
  font-size: 5vw;
  line-height: 1.84;
  text-align: center;
}
#course1 .set3 .group-content .notice span {
  letter-spacing: 0.17em;
  display: inline-block;
  background: #eab03d;
  padding: 0 1.5vw 0 2.5vw;
}
#course1 .set3 .group-content dl {
  line-height: 1.2;
  text-align: center;
}
#course1 .set3 .group-content dl dt {
  font-size: 7vw;
  letter-spacing: 0.03em;
}
#course1 .set3 .group-content dl dd {
  margin: 4vw 0 0;
  font-size: 6vw;
  letter-spacing: 0.2em;
}
#course1 .set3 .group-content dl dd small {
  display: block;
  font-size: 4vw;
  margin: 2vw 0 0;
  letter-spacing: 0.15em;
}
#course1 .set3 .group-content .txt {
  margin: 7vw 0 0;
  text-align: justify;
}
#course1 .set3 .group-content .txt + .txt {
  margin-top: 25px;
}
#course1 .set3 .group-menu {
  margin: 0 15vw;
}
#course1 .set3 .group-menu .item {
  padding: 8vw 0;
  text-align: center;
  position: relative;
  background: #fff;
}
@media screen and (max-width: 767px) {
  #course1 .set3 .group-menu .item + .item {
    margin-top: 6vw;
  }
}
#course1 .set3 .group-menu .item.item1 {
  background: rgba(93, 67, 46, 0.15);
}
#course1 .set3 .group-menu .item::before {
  content: "";
  position: absolute;
  border: 1px solid #494441;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
}
#course1 .set3 .group-menu .item .tit {
  font-size: 5vw;
  line-height: 1.5;
}
#course1 .set3 .group-menu .item .tit span {
  display: inline-block;
  padding: 0 10vw;
  background:
    url("../img/concept/lunch_course_line.png") no-repeat left top 3.5vw/6vw
      auto,
    url("../img/concept/lunch_course_line.png") no-repeat right top 3.5vw/6vw
      auto;
}
#course1 .set3 .group-menu .item .txt {
  margin: 5vw 0 0;
}
#course1 .set3 .group-menu .item dl {
  display: flex;
  text-align: left;
  justify-content: space-between;
  margin: 5vw auto 0;
  width: 174px;
}
#course1 .set3 .group-menu .item dl dd {
  text-align: right;
}
#course1 .group-img {
  margin: 10vw 0 0;
}
#course1 .group-img .img {
  width: 90%;
}
#course1 .group-img .right {
  display: flex;
  align-items: flex-start;
  margin: 10vw 0 0 var(--wrapPadding3);
  justify-content: space-between;
}
#course1 .group-img .right .img2 {
  margin: 25vw 0 0;
  width: 34vw;
}
#course1 .group-img .right .img3 {
  width: 58vw;
}
#course1 .set4 {
  margin: 15vw var(--wrapPadding3) 0;
}
#course1 .set4 .box {
  border: 2px solid #494441;
  position: relative;
  padding: 10vw var(--wrapPadding2);
  text-align: center;
}
#course1 .set4 .box::before {
  content: "";
  position: absolute;
  top: 6px;
  left: 6px;
  right: 6px;
  bottom: 6px;
  border: 1px solid #494441;
}
#course1 .set4 .box h3 {
  font-size: 6vw;
  line-height: 1.2;
  letter-spacing: 0.1em;
  padding: 0 0 8vw;
  background: url("../img/course/course_line.png") no-repeat bottom center/12vw
    auto;
}
#course1 .set4 .box .txt {
  margin: 6vw -4vw 0;
}
#course1 .set4 .box .flex {
  margin: 7vw 0 0;
}
@media screen and (max-width: 767px) {
  #course1 .set4 .box .flex .col + .col {
    margin-top: 25px;
  }
}
#course1 .set4 .box .flex .col h4 {
  font-size: 20px;
  line-height: 1.64;
  border: 1px solid;
}
#course1 .set4 .box .flex .col h4 ~ h4 {
  margin-top: 25px;
}
#course1 .set4 .box .flex .col .txt {
  margin: 15px -20px 0;
  line-height: 25px;
  letter-spacing: 0;
}
#course1 .set4 .box .flex .col .txt small {
  font-size: 11px;
  display: block;
}
@media screen and (min-width: 768px) {
  #course1 {
    padding: 0 0 138px;
  }
  #course1 .set1 .group-ttl {
    padding: 517px 0 92px;
    width: 992px;
    max-width: calc(100% - 60px);
    margin: 0 auto;
  }
  #course1 .set1 .group-ttl .ttl-en2 {
    margin: 0 0 9px 4px;
  }
  #course1 .set1 .group-ttl h2 {
    font-size: 55px;
  }
  #course1 .set1 .group-ttl h2 small {
    font-size: 45px;
  }
  #course1 .set2 {
    padding: 141px 0 90px;
  }
  #course1 .set2::before {
    margin: 0 auto;
    bottom: -96px;
    width: 1300px;
    max-width: calc(100% - 30px);
  }
  #course1 .set2 .wrap {
    width: 1132px;
    display: flex;
  }
  #course1 .set2 .img {
    width: calc(50% - 36px);
    height: 360px;
  }
  #course1 .set2 .group-content {
    width: 468px;
    margin: 35px 0 0 70px;
  }
  #course1 .set2 .group-content h3 {
    font-size: 40px;
  }
  #course1 .set2 .group-content h3 small {
    font-size: 30px;
    margin: 0 0 8px;
  }
  #course1 .set2 .group-content .txt {
    margin: 35px 0 0;
    width: 435px;
  }
  #course1 .set3 {
    display: flex;
    align-items: flex-start;
    flex-direction: row-reverse;
  }
  #course1 .set3 .img {
    width: calc(50% + 70px);
    height: 620px;
  }
  #course1 .set3 .group-content {
    margin: 131px 0 0;
    width: 430px;
    padding: 0 0 66px;
  }
  #course1 .set3 .group-content .sub-tit {
    width: 218px;
    margin: 67px 68px 0 auto;
  }
  #course1 .set3 .group-content .notice {
    margin: 23px 0 7px -8px;
    font-size: 25px;
    text-align: left;
  }
  #course1 .set3 .group-content .notice span {
    padding: 0 9px 0 13px;
  }
  #course1 .set3 .group-content dl {
    margin: 1px 0 0 -8px;
    text-align: left;
  }
  #course1 .set3 .group-content dl dt {
    font-size: 40px;
  }
  #course1 .set3 .group-content dl dd {
    margin: 25px 0 0 5px;
    font-size: 35px;
  }
  #course1 .set3 .group-content dl dd small {
    font-size: 20px;
    margin: 11px 0 0;
  }
  #course1 .set3 .group-content .txt {
    margin: 53px 0 0;
    width: 360px;
  }
  #course1 .set3 .group-content .txt + .txt {
    margin-top: 30px;
  }
  #course1 .set3 .group-menu {
    position: absolute;
    left: calc(50% - 72px);
    bottom: -58px;
    display: flex;
    gap: 14px;
    box-sizing: border-box;
    right: 0;
    padding: 0 30px 0 0;
    margin: 0;
  }
  #course1 .set3 .group-menu .item {
    width: 300px;
    max-width: calc(50% - 7px);
    padding: 60px 0 65px;
  }
  #course1 .set3 .group-menu .item::before {
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
  }
  #course1 .set3 .group-menu .item .tit {
    font-size: 20px;
  }
  #course1 .set3 .group-menu .item .tit span {
    padding: 0 50px;
    background:
      url("../img/concept/lunch_course_line.png") no-repeat left top 13px,
      url("../img/concept/lunch_course_line.png") no-repeat right top 13px;
  }
  #course1 .set3 .group-menu .item .txt {
    margin: 25px 0 0;
  }
  #course1 .set3 .group-menu .item dl {
    margin: 25px auto 0;
  }
  #course1 .group-img {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: calc(50% + 716px);
    max-width: calc(100% - 30px);
    margin: 0;
  }
  #course1 .group-img .img {
    width: calc(50vw - 144px);
    height: 470px;
  }
  #course1 .group-img .right {
    width: 684px;
    max-width: calc(100% - 50vw + 100px);
    margin: 100px 0 0;
    gap: 21px;
  }
  #course1 .group-img .right .img2 {
    margin: 172px 0 0;
    width: auto;
  }
  #course1 .group-img .right .img3 {
    width: calc(100% - 271px);
    height: 282px;
  }
  #course1 .set4 {
    margin: 79px auto 0;
    width: 1050px;
    max-width: calc(100% - 60px);
  }
  #course1 .set4 .box {
    border: 3px solid #494441;
    padding: 70px 30px 70px;
  }
  #course1 .set4 .box::before {
    top: 12px;
    left: 12px;
    right: 12px;
    bottom: 12px;
  }
  #course1 .set4 .box h3 {
    font-size: 35px;
    padding: 0 0 54px;
    background: url("../img/course/course_line.png") no-repeat bottom center;
  }
  #course1 .set4 .box .txt {
    margin: 29px 0 0;
  }
  #course1 .set4 .box .flex {
    margin: 48px auto 0;
    width: 920px;
    max-width: 100%;
    display: flex;
    justify-content: space-between;
  }
  #course1 .set4 .box .flex .col {
    width: 285px;
  }
  #course1 .set4 .box .flex .col h4 {
    font-size: 25px;
  }
  #course1 .set4 .box .flex .col h4 ~ h4 {
    margin-top: 35px;
  }
  #course1 .set4 .box .flex .col .txt {
    margin: 15px -20px 0;
    line-height: 30px;
  }
  #course1 .set4 .box .flex .col .txt small {
    font-size: 13px;
  }
}

#course2 {
  background: url("../img/shared/bg3.jpg");
}
#course2 .img {
  height: 80vw;
}
#course2 .right {
  color: #fff;
  position: relative;
  padding: 12vw var(--wrapPadding3);
}
#course2 .right .tit2 {
  position: absolute;
  width: 40vw;
  top: 8vw;
  left: 55vw;
}
#course2 .right .notice {
  font-size: 4vw;
  line-height: 1.95;
  color: var(--cl1);
  margin: 0 0 1vw;
}
#course2 .right .notice span {
  letter-spacing: 0.17em;
  display: inline-block;
  background: #eab03d;
  padding: 0 1.5vw 0 2.5vw;
}
#course2 .right dl {
  line-height: 1.2;
}
#course2 .right dl dt {
  font-size: 6vw;
  letter-spacing: 0.12em;
}
#course2 .right dl dd {
  margin: 4vw 0 0;
  font-size: 6vw;
  letter-spacing: 0.1em;
}
#course2 .right dl dd small {
  font-size: 4vw;
  letter-spacing: 0.15em;
}
#course2 .right .txt {
  margin: 7vw var(--wrapPadding3) 0;
  text-align: justify;
}
#course2 .right .txt + .txt {
  margin-top: 25px;
}
#course2 .right .group-menu {
  margin: 10vw var(--wrapPadding2) 0;
  color: var(--cl1);
}
#course2 .right .group-menu .item {
  padding: 6vw 0;
  text-align: center;
  position: relative;
  background: #fff;
}
#course2 .right .group-menu .item::before {
  content: "";
  position: absolute;
  border: 1px solid #494441;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
}
#course2 .right .group-menu .item .tit {
  font-size: 5vw;
  line-height: 1.5;
}
#course2 .right .group-menu .item .tit span {
  display: inline-block;
  padding: 0 10vw;
  background:
    url("../img/concept/lunch_course_line.png") no-repeat left top 3.5vw/6vw
      auto,
    url("../img/concept/lunch_course_line.png") no-repeat right top 3.5vw/6vw
      auto;
}
#course2 .right .group-menu .item .flex {
  margin: 5vw 0 0;
}
#course2 .right .group-menu .item .flex .txt {
  margin-top: 0;
}
#course2 .right .group-menu .item .txt {
  width: auto;
  text-align: inherit;
  margin: 25px 0 0;
}
@media screen and (min-width: 768px) {
  #course2 {
    display: flex;
  }
  #course2 .img {
    height: auto;
    width: 50%;
  }
  #course2 .right {
    width: 50%;
    box-sizing: border-box;
    padding: 85px 30px 64px 65px;
  }
  #course2 .right .tit2 {
    width: 220px;
    top: 61px;
    left: 329px;
  }
  #course2 .right .notice {
    margin: 0 0 1px;
    font-size: 20px;
    text-align: left;
  }
  #course2 .right .notice span {
    padding: 0 9px 0 10px;
  }
  #course2 .right dl {
    text-align: left;
  }
  #course2 .right dl dt {
    font-size: 35px;
  }
  #course2 .right dl dd {
    margin: 27px 0 0 0;
    font-size: 30px;
    letter-spacing: 0.2em;
  }
  #course2 .right dl dd small {
    font-size: 20px;
  }
  #course2 .right .txt {
    margin: 41px 0 0;
    width: 453px;
    max-width: 100%;
  }
  #course2 .right .txt + .txt {
    margin-top: 30px;
  }
  #course2 .right .group-menu {
    margin: 50px 0 0;
  }
  #course2 .right .group-menu .item {
    width: 400px;
    padding: 33px 0 43px;
  }
  #course2 .right .group-menu .item::before {
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
  }
  #course2 .right .group-menu .item .tit {
    font-size: 20px;
  }
  #course2 .right .group-menu .item .tit span {
    padding: 0 50px;
    background:
      url("../img/concept/lunch_course_line.png") no-repeat left top 13px,
      url("../img/concept/lunch_course_line.png") no-repeat right top 13px;
  }
  #course2 .right .group-menu .item .flex {
    display: flex;
    justify-content: center;
    gap: 50px;
    margin: 25px 23px 0 0;
  }
  #course2 .right .group-menu .item .flex .txt {
    margin-top: 0;
  }
  #course2 .right .group-menu .item .txt {
    width: auto;
    margin: 29px 0 0;
  }
}

#othercourse {
  padding: 20vw 0 0;
}
#othercourse h2 {
  text-align: center;
  font-size: 8vw;
  line-height: 1.2;
  letter-spacing: 0.1em;
  margin: 0 0 10vw;
}
#othercourse h2 small {
  font-size: 6vw;
}
#othercourse h2 span {
  display: inline-block;
  border-bottom: 1px solid;
  padding: 0 7vw 1vw;
}
@media screen and (max-width: 767px) {
  #othercourse .wrap {
    padding: 0 var(--wrapPadding3);
  }
}
#othercourse .row {
  border: 2px solid #494441;
  position: relative;
  padding: 10vw var(--wrapPadding2);
}
#othercourse .row + .row {
  margin-top: 8vw;
}
#othercourse .row::before {
  content: "";
  position: absolute;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  border: 1px solid #494441;
}
#othercourse .row .notice {
  font-size: 4vw;
  line-height: 1.95;
  color: var(--cl1);
  margin: 0 0 1vw;
  text-align: center;
}
#othercourse .row .notice span {
  letter-spacing: 0.17em;
  display: inline-block;
  background: #eab03d;
  padding: 0 1.5vw 0 2.5vw;
}
#othercourse .row .price {
  line-height: 1.2;
  text-align: center;
}
#othercourse .row .price dt {
  font-size: 6vw;
  letter-spacing: 0.12em;
}
#othercourse .row .price dd {
  margin: 4vw 0 0;
  font-size: 6vw;
  letter-spacing: 0.1em;
}
#othercourse .row .price dd small {
  display: block;
  font-size: 4vw;
  letter-spacing: 0.15em;
}
#othercourse .row .txt {
  text-align: justify;
}
#othercourse .row .txt + .txt {
  margin-top: 23px;
}
#othercourse .row .group-menu .item {
  padding: 8vw 0;
  text-align: center;
  position: relative;
  background: #fff;
}
@media screen and (max-width: 767px) {
  #othercourse .row .group-menu .item + .item {
    margin-top: 6vw;
  }
}
#othercourse .row .group-menu .item.item1 {
  background: rgba(93, 67, 46, 0.15);
}
#othercourse .row .group-menu .item::before {
  content: "";
  position: absolute;
  border: 1px solid #494441;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
}
#othercourse .row .group-menu .item .tit {
  font-size: 5vw;
  line-height: 1.5;
}
#othercourse .row .group-menu .item .tit span {
  display: inline-block;
  padding: 0 10vw;
  background:
    url("../img/concept/lunch_course_line.png") no-repeat left top 3.5vw/6vw
      auto,
    url("../img/concept/lunch_course_line.png") no-repeat right top 3.5vw/6vw
      auto;
}
#othercourse .row .group-menu .item .flex {
  margin: 5vw 0 0;
}
#othercourse .row .group-menu .item .flex .txt {
  margin-top: 0;
  text-align: center;
}
#othercourse .row .group-menu .item .flex dl {
  display: flex;
  justify-content: space-between;
  text-align: left;
  margin: 0 auto;
  width: 155px;
  letter-spacing: 0;
}
#othercourse .row .group-menu .item .flex dl dd {
  text-align: right;
}
#othercourse .row1 .group1 .group-content {
  margin: 7vw 0 0;
}
#othercourse .row1 .group1 .group-content .price {
  margin: 0 0 7vw;
}
#othercourse .row1 .group-menu {
  margin: 10vw 0 0;
}
#othercourse .row2 .left .notice {
  margin: 7vw 0 0;
}
#othercourse .row2 .left .price {
  margin: 0 0 7vw;
}
#othercourse .row2 .right .group-menu {
  margin: 7vw 0 0;
}
@media screen and (min-width: 768px) {
  #othercourse {
    padding: 138px 0 0;
  }
  #othercourse h2 {
    font-size: 40px;
    margin: 0 0 74px;
  }
  #othercourse h2 small {
    font-size: 30px;
  }
  #othercourse h2 span {
    padding: 0 50px 7px;
  }
  #othercourse .wrap {
    width: 1100px;
  }
  #othercourse .row {
    border: 3px solid #494441;
    padding: 78px 30px 77px;
  }
  #othercourse .row + .row {
    margin-top: 40px;
  }
  #othercourse .row::before {
    top: 7px;
    left: 7px;
    right: 7px;
    bottom: 7px;
  }
  #othercourse .row .notice {
    margin: 0 0 1px;
    font-size: 20px;
  }
  #othercourse .row .notice span {
    padding: 0 9px 0 10px;
  }
  #othercourse .row .price dt {
    font-size: 35px;
  }
  #othercourse .row .price dd {
    margin: 22px 0 0 0;
    font-size: 25px;
    letter-spacing: 0.2em;
  }
  #othercourse .row .price dd small {
    font-size: 18px;
    margin: 2px 0 0;
  }
  #othercourse .row .group-menu {
    display: flex;
    justify-content: center;
    gap: 30px;
  }
  #othercourse .row .group-menu .item {
    width: 420px;
    max-width: calc(50% - 15px);
    padding: 33px 0 52px;
  }
  #othercourse .row .group-menu .item::before {
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
  }
  #othercourse .row .group-menu .item .tit {
    font-size: 20px;
  }
  #othercourse .row .group-menu .item .tit span {
    padding: 0 50px;
    background:
      url("../img/concept/lunch_course_line.png") no-repeat left top 13px,
      url("../img/concept/lunch_course_line.png") no-repeat right top 13px;
  }
  #othercourse .row .group-menu .item .flex {
    display: flex;
    justify-content: center;
    gap: 35px;
    margin: 25px 0 0 0;
  }
  #othercourse .row .group-menu .item .flex .txt {
    margin-top: 0;
  }
  #othercourse .row .group-menu .item .flex:has(dl) {
    gap: 30px;
    margin: 26px 0 0;
  }
  #othercourse .row .group-menu .item .flex dl {
    margin: 0;
  }
  #othercourse .row .group-menu .item.item2 {
    max-width: 420px;
  }
  #othercourse .row1 .group1 {
    width: 960px;
    margin: 0 auto;
    max-width: 100%;
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-end;
  }
  #othercourse .row1 .group1 .group-content {
    width: 434px;
    padding: 0 0 5px;
    margin: 0;
  }
  #othercourse .row1 .group1 .group-content .notice {
    margin: 0 49px 2px 0;
  }
  #othercourse .row1 .group1 .group-content .price {
    margin: 0 44px 32px 0;
  }
  #othercourse .row1 .group1 .group-content .txt {
    width: 388px;
    text-align: justify;
  }
  #othercourse .row1 .group-menu {
    margin: 60px 0 0;
  }
  #othercourse .row2 {
    padding-bottom: 66px;
  }
  #othercourse .row2 .inner {
    width: 1000px;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: flex-end;
    gap: 43px;
  }
  #othercourse .row2 .left {
    width: 480px;
    display: flex;
    flex-direction: column;
  }
  #othercourse .row2 .left .img {
    order: 3;
  }
  #othercourse .row2 .left .notice {
    order: 1;
    margin: 0 0 2px;
  }
  #othercourse .row2 .left .price {
    order: 2;
    margin: 0 0 31px;
  }
  #othercourse .row2 .right {
    width: 420px;
  }
  #othercourse .row2 .right .txt {
    margin-left: 9px;
  }
  #othercourse .row2 .right .group-menu {
    margin: 33px 0 0;
  }
  #othercourse .row2 .right .group-menu .item {
    padding: 33px 0 44px;
  }
}

#faq {
  margin: 12vw 0 0;
  padding: 6vw 0 0;
}
#faq h2 {
  text-align: center;
  font-size: 9.3vw;
  line-height: 1.4;
  margin: 0 0 7vw;
}
@media screen and (max-width: 767px) {
  #faq .wrap {
    padding: 0 var(--wrapPadding3);
  }
}
#faq .toggle {
  border-top: 1px solid #c6c4c1;
}
#faq .toggle .toggle-link {
  padding: 15px 50px 15px 10px;
  font-size: 20px;
  line-height: 1.5;
  display: flex;
  cursor: pointer;
  position: relative;
  align-items: baseline;
  gap: 5px;
}
#faq .toggle .toggle-link:after {
  content: "";
  position: absolute;
  top: 25px;
  right: 10px;
  background: url("../img/index/plus.png") no-repeat center/100% auto;
  width: 14px;
  height: 14px;
}
#faq .toggle .toggle-link .tit {
  font-size: 25px;
}
#faq .toggle .toggle-link .text {
  letter-spacing: 0.05em;
}
#faq .toggle .toggle-main .inner {
  text-align: justify;
  padding: 0 39px 20px 43px;
}
#faq .toggle.active .toggle-link:after {
  background-image: url("../img/index/minus.png");
}
@media screen and (min-width: 768px) {
  #faq {
    margin: 53px 0 0;
    padding: 47px 0 0;
  }
  #faq h2 {
    font-size: 35px;
    margin: 0 0 54px;
  }
  #faq .toggle {
    width: 802px;
    margin: 0 auto;
  }
  #faq .toggle .toggle-link {
    padding: 25px 70px 29px 26px;
    font-size: 28px;
  }
  #faq .toggle .toggle-link:after {
    top: 0;
    bottom: 0;
    margin: auto 0;
    right: 21px;
    width: 20px;
    height: 20px;
  }
  #faq .toggle .toggle-link .tit {
    font-size: 35px;
  }
  #faq .toggle .toggle-link .text {
    letter-spacing: 0.12em;
  }
}
@media screen and (min-width: 768px) and (hover: hover) {
  #faq .toggle .toggle-link:hover {
    opacity: 0.8;
  }
}
@media screen and (min-width: 768px) {
  #faq .toggle .toggle-main .inner {
    padding: 0 50px 33px 68px;
  }
}

#reservation {
  margin: 20vw 0 0;
}
@media screen and (max-width: 767px) {
  #reservation .wrap {
    padding: 0 var(--wrapPadding3);
  }
}
#reservation .box {
  background: var(--cl4);
  padding: 10vw 0;
  text-align: center;
}
#reservation .box .ttl-en {
  text-transform: uppercase;
  font-size: 6vw;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: var(--cl2);
  margin: 0 0 2vw;
}
#reservation .box h2 {
  font-size: 6vw;
  letter-spacing: 0.12em;
  line-height: 1.5;
}
#reservation .box .txt {
  margin: 7vw 0 0;
}
#reservation .box .txt2 {
  text-decoration: underline;
  text-underline-offset: 4px;
  margin: 25px 0 0;
}
#reservation .box .txt2 + .txt {
  margin-top: 25px;
}
#reservation .box .group-tel-btn {
  margin: 8vw 6vw 0;
}
#reservation .box .group-tel-btn .group-tel {
  padding: 0 0 4vw;
  border-bottom: 1px dotted;
}
#reservation .box .group-tel-btn .group-tel .note-tel {
  font-size: 11px;
  line-height: 1.2;
  margin: 5px 0 0;
  letter-spacing: 0;
}
#reservation .box .group-tel-btn .btn-line {
  margin: 6vw auto 0;
  width: 277px;
}
#reservation .box .group-tel-btn .btn-line a {
  padding: 18.5px 10px 19px 0;
  font-size: 19px;
}
#reservation .box .group-tel-btn .btn-line a:after {
  width: 6px;
  height: 8px;
}
#reservation .box .box-notice {
  margin: 10vw var(--wrapPadding3) 0;
  border: 1px solid;
  padding: 8vw 0;
}
#reservation .box .box-notice .tit {
  text-align: center;
  font-size: 4.67vw;
  line-height: 1.2;
}
@media screen and (max-width: 767px) {
  #reservation .box .box-notice .tit {
    text-decoration: underline;
    text-underline-offset: 5px;
  }
}
#reservation .box .box-notice .txt {
  text-align: center;
  margin: 6vw 0 0;
}
@media screen and (min-width: 768px) {
  #reservation {
    margin: 82px 0 0;
  }
  #reservation .box {
    padding: 65px 0 79px;
  }
  #reservation .box .ttl-en {
    font-size: 30px;
    margin: 0 0 6px;
  }
  #reservation .box h2 {
    font-size: 30px;
  }
  #reservation .box .txt {
    margin: 47px 0 0;
  }
  #reservation .box .txt2 {
    font-size: 18px;
    line-height: 30px;
    margin: 30px 0 0;
  }
  #reservation .box .txt2 + .txt {
    margin-top: 30px;
  }
  #reservation .box .group-tel-btn {
    display: flex;
    align-items: center;
    margin: 35px auto 0;
    width: 800px;
  }
  #reservation .box .group-tel-btn .group-tel {
    padding: 15px 0 12px;
    width: 400px;
    border-bottom: 0;
    border-right: 1px dotted;
  }
  #reservation .box .group-tel-btn .group-tel .tel .sub-tel {
    margin: 0 0 5px;
  }
  #reservation .box .group-tel-btn .group-tel .tel span {
    font-size: 36px;
  }
  #reservation .box .group-tel-btn .group-tel .tel span::before {
    width: 21px;
    height: 21px;
  }
  #reservation .box .group-tel-btn .group-tel .note-tel {
    font-size: 13px;
    line-height: 1;
    letter-spacing: 0.05em;
  }
  #reservation .box .group-tel-btn .btn-line {
    margin: 0 0 0 34px;
  }
  #reservation .box .box-notice {
    margin: 55px auto 0;
    width: 700px;
    box-sizing: border-box;
    padding: 52px 45px 51px 45px;
  }
  #reservation .box .box-notice .tit {
    text-align: right;
    width: 327px;
    border-bottom: 1px solid;
    font-size: 20px;
    line-height: 1.2;
    padding: 0 0 3px;
  }
  #reservation .box .box-notice .txt {
    margin: 27px 0 0;
  }
}

#floor {
  margin: 25vw 0 0;
}
#floor .set1 {
  position: relative;
  color: #fff;
}
#floor .set1 .para {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-height: 100%;
}
@media screen and (max-width: 767px) {
  #floor .set1 .para .img-ob-sp {
    height: 100%;
  }
  #floor .set1 .para .img-ob-sp img {
    -o-object-position: 20% center;
    object-position: 20% center;
  }
}
#floor .set1 h2 {
  position: relative;
  z-index: 2;
  margin: 0 var(--wrapPadding2);
  font-size: 7.5vw;
  line-height: 1.4;
  letter-spacing: 0;
  padding: 70vw 0 10vw;
}
#floor .set1 h2 small {
  font-size: 5vw;
}
#floor .set2 {
  padding: 12vw 0 15vw;
}
#floor .set2 .row1 .group-map {
  width: 70vw;
  margin: 0 auto;
}
#floor .set2 .row1 .group-content {
  margin: 10vw 0 0;
}
#floor .set2 .row1 .group-content h3 {
  line-height: 1.2;
  border-bottom: 1px solid;
  width: 70vw;
  box-sizing: border-box;
  padding: 0 0 1vw var(--wrapPadding2);
}
#floor .set2 .row1 .group-content h3 span {
  font-size: 7vw;
}
#floor .set2 .row1 .group-content .txt {
  margin: 7vw var(--wrapPadding2) 0;
}
#floor .set2 .group-img {
  margin: 12vw var(--wrapPadding3);
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
#floor .set2 .group-img::before {
  content: "";
  position: absolute;
  background: var(--cl4);
  top: 10vw;
  left: 50vw;
  width: 25vw;
  height: 40vw;
}
#floor .set2 .group-img span {
  position: absolute;
  z-index: 2;
  bottom: 3vw;
  left: 0;
  color: #fff;
  background: url("../img/shared/bg3.jpg");
  font-size: 3vw;
  letter-spacing: 0.1em;
  padding: 1vw 3vw;
  line-height: 2;
  box-sizing: border-box;
  min-width: -moz-max-content;
  min-width: max-content;
}
#floor .set2 .group-img .img {
  width: 55vw;
  position: relative;
  z-index: 2;
  margin: 15vw 0 0;
}
#floor .set2 .group-img .img2 {
  position: relative;
  z-index: 2;
  width: 35vw;
}
@media screen and (min-width: 768px) {
  #floor {
    margin: 221px 0 0;
  }
  #floor .set1 h2 {
    width: 1200px;
    max-width: calc(100% - 60px);
    margin: 0 auto;
    font-size: 50px;
    letter-spacing: 0.07em;
    padding: 511px 0 68px;
  }
  #floor .set1 h2 small {
    font-size: 40px;
  }
  #floor .set2 {
    padding: 109px 0 125px;
  }
  #floor .set2 .row1 {
    width: 1202px;
    max-width: calc(100% - 150px);
    margin: 0 auto;
    display: flex;
  }
  #floor .set2 .row1 .group-map {
    width: 410px;
    margin: 0;
  }
  #floor .set2 .row1 .group-map .ttl-en2 {
    margin: 0 0 1px;
  }
  #floor .set2 .row1 .group-content {
    width: 600px;
    margin: 75px 0 0;
  }
  #floor .set2 .row1 .group-content h3 {
    width: 436px;
    padding: 0 0 7px 125px;
  }
  #floor .set2 .row1 .group-content h3 span {
    font-size: 40px;
  }
  #floor .set2 .row1 .group-content .txt {
    margin: 52px 0 0 125px;
  }
  #floor .set2 .group-img {
    margin: -393px 0 0 auto;
    width: calc(50% + 104px);
    max-width: calc(100% - 527px);
    box-sizing: border-box;
    padding: 0 30px 0 0;
    gap: 20px;
    justify-content: flex-start;
  }
}
@media screen and (min-width: 768px) and (max-width: 1350px) {
  #floor .set2 .group-img {
    margin-top: -280px;
  }
}
@media screen and (min-width: 768px) {
  #floor .set2 .group-img::before {
    top: 74px;
    left: 498px;
    width: 272px;
    height: 373px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1450px) {
  #floor .set2 .group-img::before {
    left: auto;
    right: 86px;
  }
}
@media screen and (min-width: 768px) {
  #floor .set2 .group-img span {
    bottom: 19px;
    font-size: 20px;
    padding: 1px 32px 9px;
  }
  #floor .set2 .group-img .img {
    width: 549px;
    max-width: calc(100% - 277px);
    height: 379px;
    margin: 178px 0 0;
  }
  #floor .set2 .group-img .img span {
    width: 258px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  #floor .set2 .group-img .img span {
    width: auto;
  }
}
@media screen and (min-width: 768px) {
  #floor .set2 .group-img .img2 {
    width: auto;
  }
  #floor .set2 .group-img .img2 span {
    width: 192px;
    bottom: 17px;
    padding: 1px 26px 9px;
  }
}
